body {
	background-color: #FFFFFF;
	line-height: 1.2em;
	text-align: justify;
	font-size: 1em;
 	}
	
p {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	}


h1 {
	color: #FFFFFF;
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: 2px;
	margin-top: 130px;
	text-align: center;
}

#footer {
	background-color: #FFFFFF;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 20px;
	clear: both;
}

#mainbox {
	background-color: #D3CD9A;
	border: 0;
	height: auto;
	position: absolute;
	left: 6%;
	top: 70px;
	width: 90%;
	z-index: 1;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 0.9em;
	text-align:center;
}

#news {
	float: left;
	text-align: justify;
	width: auto;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 10px;
	margin: 0 auto;
}

#right {
	float: right;
	text-align: right;
	width: 161px;
	margin: 170px 0 20px 30px;
	background:url(../graphics/spotlight_tall.jpg) no-repeat left center;
	background-color: #3F3F3F;
	padding: 7px 3px 10px 10px;

	}
	
#right a {color:#AFAAB0;
	}


#titlebox {
	background: url(../graphics/spotlight_small.png) left no-repeat #886666;
	left: 3%;
	position: absolute;
	top: 30px;
	z-index: 2;
	border-top: solid 2px #666;
	font: normal normal 140%/120% "Trebuchet MS", "Century Gothic", Verdana, sans-serif;
	letter-spacing: 0.3em;
	font-variant: small-caps;
	margin: 0;
	padding: 10px 30px 15px 10px;
	color: white;
	text-align:right;
	width: 50%;
	height: 120px;
}

.subtitle {
	letter-spacing:0.1em;
	text-align:right;
	font-size:12px;
	font-variant:normal;
	line-height:1.3em;
	}

.small {font-size: 0.8em}

.date {
	font-family: Georgia, Garamond, "Times New Roman", Times, serif;
	font-weight: bold;
}
img {
	border: 0px;
}
